<?php

namespace TelegramApi\Types;

class InputLocationMessageContent extends InputMessageContent
{
	/** @var Type Description */
	public Type $field;

	/** @var float Latitude of the location in degrees */
	public float $latitude;

	/** @var float Longitude of the location in degrees */
	public float $longitude;

	/** @var int|null Optional. Period in seconds for which the location can be updated, should be between 60 and 86400. */
	public ?int $livePeriod = null;
}
